Board index » delphi » Need to upgrade Role support BDE version

Need to upgrade Role support BDE version

Hi,

I need to upgrade my BDE to SQL Role support BDE.
My BDE is coming with Delphi5 Enterprise and I upgraded to version 5.1.1
later.
But upgraded version is not support the Role.

I downloaded BDE 5.2 and it is not coming with clear instruction.
If anyone know the any information about the problem please help me.

Thanks.

Peter

 

Re:Need to upgrade Role support BDE version


Hi,

There is a file which comes with bde511 update nammed sql_*.cnt.
You should read the readme.txt who explains the methodology.

And after that, you have to recreate your alias to have the new property
rolename.

Sincerly,
    Christophe.
PS : I'am French, approximative english.

"peter" <pe...@marcopolo.co.uk> a crit dans le message news:
3b7116eb$2_1@dnews...

Quote
> Hi,

> I need to upgrade my BDE to SQL Role support BDE.
> My BDE is coming with Delphi5 Enterprise and I upgraded to version 5.1.1
> later.
> But upgraded version is not support the Role.

> I downloaded BDE 5.2 and it is not coming with clear instruction.
> If anyone know the any information about the problem please help me.

> Thanks.

> Peter

Re:Need to upgrade Role support BDE version


Quote
peter wrote:

> I need to upgrade my BDE to SQL Role support BDE.
> My BDE is coming with Delphi5 Enterprise and I upgraded to version 5.1.1
> later.
> But upgraded version is not support the Role.

        5.1 supports ROLEs.  However, you didn't mention which DB you're using,
so it's not possible to tell you what to do.

        -Craig

--
 Craig Stuntz (TeamB) Vertex Systems Corp. Columbus, OH
We're hiring: http://www.vertexsoftware.com/careerops.htm#sd
     Delphi/InterBase WebLog: http://delphi.weblogs.com

Re:Need to upgrade Role support BDE version


I'm using InterBase 6

Craig Stuntz (TeamB) <cstuntz@no_spam.vertexsoftware.com> wrote in message
news:3B713B6A.8DE53915@no_spam.vertexsoftware.com...

Quote

> peter wrote:

> > I need to upgrade my BDE to SQL Role support BDE.
> > My BDE is coming with Delphi5 Enterprise and I upgraded to version 5.1.1
> > later.
> > But upgraded version is not support the Role.

> 5.1 supports ROLEs.  However, you didn't mention which DB you're using,
> so it's not possible to tell you what to do.

> -Craig

> --
>  Craig Stuntz (TeamB) Vertex Systems Corp. Columbus, OH
> We're hiring: http://www.vertexsoftware.com/careerops.htm#sd
>      Delphi/InterBase WebLog: http://delphi.weblogs.com

Re:Need to upgrade Role support BDE version


Quote
peter wrote:

> I'm using InterBase 6

http://groups.google.com/groups?group:borland.*&hl=en&safe=off&rnum=1...

        (Link may wrap)

--
 Craig Stuntz (TeamB) Vertex Systems Corp. Columbus, OH
We're hiring: http://www.vertexsoftware.com/careerops.htm#sd
     Delphi/InterBase WebLog: http://delphi.weblogs.com

Re:Need to upgrade Role support BDE version


I got it now, thanks very much Craig.

peter.

Craig Stuntz (TeamB) <cstuntz@no_spam.vertexsoftware.com> wrote in message
news:3B716A24.E9982D3D@no_spam.vertexsoftware.com...

Quote

> peter wrote:

> > I'm using InterBase 6

http://groups.google.com/groups?group:borland.*&hl=en&safe=off&rnum=1...
b3c58ce_1%40dnews
Quote

> (Link may wrap)

> --
>  Craig Stuntz (TeamB) Vertex Systems Corp. Columbus, OH
> We're hiring: http://www.vertexsoftware.com/careerops.htm#sd
>      Delphi/InterBase WebLog: http://delphi.weblogs.com

Other Threads